﻿#Mcontact a:hover,#Mcontact a:active,#Mcontact  a:focus,#Mcontact a:visited,#Mcontact a:link{
	color:#F06;
}


    #user_gmap {
        width: 600px;
        height: 400px;
        margin: 20px auto 0px;
        border: solid 1px #111;
    }

    #user_glink {
        width: 600px;
        text-align: right;
        font-size: 10px;
        font-weight: normal;
        padding: 0px;
        height: 20px;
        margin: 0px auto;
    }

.UCSection{
    margin:0 auto;
    margin-top:10px;
    
}

.UCFont1,.UCFont2,.UCFont3,.UCFont4,.UCFont5{
    
    margin-left:150px;
    color:#ff6a00;
    font-size:18px;
}

.UCDiv1{
float:left;
margin:0 auto;
}

.UCDiv2{
float:left;
margin:0 auto;
}

.UCDiv3{
float:left;
margin:0 auto;
width:100%;
border-bottom:1px solid #b4b4b4;
}